<%= t("notify.issue_was") %> <%= @issue_status %> <%= t("notify.by") %> <%= @updated_by.name %>

<%= t("notify.issue") %> <%= @issue.iid %>: <%= url_for(project_issue_url(@issue.project, @issue)) %>

